Subject: Re: 16842475 ; Broker: DE ; Event name: Germany vs Mexico - Football World Cup 2018 ; Time to event: 28 day(s), 7 hours away
From: Ashwinee Latchayya <[email-masked]>
To: jelena kalcuka <[email-masked]>
Date: Tue, 22 May 2018 19:34:24 +0530 (IST)

Hi Jelena, 

The agent has called the buyer but there was no answer. She will call the buyer again. 
Once we have more information, we shall let you know. 

Regards, 
Ashwinee 

From: "jelena kalcuka" <[email-masked]> 
To: "ashwinee" <[email-masked]> 
Sent: Tuesday, 22 May, 2018 19:28:05 
Subject: Fw: 16842475 ; Broker: DE ; Event name: Germany vs Mexico - Football World Cup 2018 ; Time to event: 28 day(s), 7 hours away 

Hi Aswinee, 

Please can you have a look in to reply from SS on your request. Please could this be checked and implemented. 

Kind regards 

Jelena Kalcuka 

Outsourcing - India 

From: Brigitte Neilson 
Sent: 22 May 2018 13:13 
To: India SS Escalations; Jelena Kalcuka 
Cc: ashwinee; vandana 
Subject: Re: 16842475 ; Broker: DE ; Event name: Germany vs Mexico - Football World Cup 2018 ; Time to event: 28 day(s), 7 hours away 

Hi Jelena, 

The travel address in system was 19.5., the travel address you gave below was as for 8.June. 
Please confirm if the buyer is already travelling or if we should still try to ship to Mexican address for delivery before 8.June, if this is possible by seller of course. 

It would be better to still ship the tixs directly to buyers home address so that he gets the fan ID before he travels, he can then request a visa. 

Unless this buyer does not need a visa? 

Could you clarify this with the buyer please? 

I have asked the seller if he already has the tixs and when the earliest is that he can ship. 

Kind regards, 

Brigitte 

From: Brigitte Neilson 
Sent: Monday, May 21, 2018 10:22:48 AM 
To: India SS Escalations; Jelena Kalcuka 
Cc: ashwinee; vandana 
Subject: Re: 16842475 ; Broker: DE ; Event name: Germany vs Mexico - Football World Cup 2018 ; Time to event: 28 day(s), 7 hours away 

Hi Jelena, 

	

	Tixs of 14924880 were resold under TID 16842475. 

The seller of 14924880 has not yet printed the shipping label. I tried to call him to see if he already has the tixs in hand but was not available. 
	
I have updated the shipping address to the buyers travel address in St. Petersburg. 
	The tixs will not be shipped to Mexico now. The travel address in system was 19.5., the travel address you gave below was 8.June. 
I presume this is what the buyer wanted? 

Also, can you check please if buyer is aware he needs to get a visa to enter Russia, perhaps he already has a visa? If the tixs are shipped directly to his LDA he will not yet have a fan ID to enter the country. 

Kind regards, 
	Brigitte 

From: India SS Escalations 
Sent: Monday, May 21, 2018 9:38 AM 
To: Jelena Kalcuka; India SS Escalations; Brigitte Neilson 
Cc: ashwinee; vandana 
Subject: RE: 16842475 ; Broker: DE ; Event name: Germany vs Mexico - Football World Cup 2018 ; Time to event: 28 day(s), 7 hours away 

Assigned to Brigitte, 

Regards, 

Artur 

From: Jelena Kalcuka 
Sent: 20 May 2018 13:54 
To: India SS Escalations <[email-masked]> 
Cc: ashwinee <[email-masked]>; vandana <[email-masked]> 
Subject: Fw: 16842475 ; Broker: DE ; Event name: Germany vs Mexico - Football World Cup 2018 ; Time to event: 28 day(s), 7 hours away 

Hi guys, 

Please could you have a look in request below and check with the seller if it is possible to do so. 

Kind regards 

Jelena 

From: Ashwinee Latchayya < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 20 May 2018 09:15 
To: Jelena Kalcuka 
Cc: Vandana 
Subject: TID: 16842475 ; Broker: DE ; Event name: Germany vs Mexico - Football World Cup 2018 ; Time to event: 28 day(s), 7 hours away 

Hi Jelena, 

The final buyer would like to update travel address. 

Redirection chain started at 14924880 & Ended at 16842475 

Can SS team contact broker DE to update travel details: 

Ulitsa Lomonosova 3 

St. Petersburg, 191023 

Russia 

Departure: June 8th 2018. 

Regards, 

Ashwinee